@charset "UTF-8";
.RYPP {
    /* Youtube Player With Playlist */
    
    width: 100%;
    background: #fff;
    /*overflow: hidden;*/
    color: #999;
}
.RYPP .RYPP-video {
    width: 100%;
	height:220px;
}
.RYPP .RYPP-video > iframe {
    width: 100%;
    height: 100%;
}

.RYPP .RYPP-items {
	background: #EEEEEE;
    height: 300px;
    overflow-y: scroll;
}
.RYPP .RYPP-playlist {
    width: 100%;
    background: red;
}
.RYPP .RYPP-playlist a {
    color: #999;
}
.RYPP .RYPP-playlist a:hover {
    color: #fff;
}
.RYPP .RYPP-playlist > header {
    width: 100%;
    height: 64px;
    padding: 16px 0 0 8px;
    background: #222;
    border-left: 8px solid #222;
    border-right: 8px solid #222;
    border-bottom: 1px solid #3a3a3a;
    z-index: 2;
}
.RYPP .RYPP-playlist > header ._h1 {
    margin: 0 0 4px 0;
    padding: 0;
    font-size: 16px;
    font-weight: 400;
    color: #fff;
}
.RYPP .RYPP-playlist > header p {
    margin: 0;
    padding: 0;
}
.RYPP .RYPP-playlist ol {
    padding: 0 0 0 0;
    margin: 0;
    list-style: none;
	list-style-type: none;
}
.RYPP .RYPP-playlist ol li {
    position: relative;
    vertical-align: middle;
    overflow: hidden;
    padding: 12px 0 12px 6px;
}
.RYPP .RYPP-playlist ol li > img {
    width: 18%;
    display: inline-block;
    vertical-align: middle;
    border: 2px solid transparent;
}
.RYPP .RYPP-playlist ol li > p {
    width: 76%;
    margin: 0;
    padding: 0 16px 0 0;
    float: right;
    display: inline-block;
    vertical-align: middle;
    text-align: left;
    color: #333;
	line-height:1;
}
.RYPP .RYPP-playlist ol li > p > small {
    margin: 0;
    padding: 0;
    font-size: 80%;
}
.RYPP .RYPP-playlist .author {
display:none;
}
.RYPP .RYPP-playlist ol li:hover {
    background-color: #E5E5E5;
    cursor: pointer;
}
.RYPP .RYPP-playlist ol li.selected {
    background-color: #E5E5E5;
    cursor: pointer;
}
.RYPP .RYPP-playlist ol li.selected > p {
    color: #eb1d34;
}
.RYPP .RYPP-playlist ol li.selected > img {
    border: 2px solid #eb1d34;
}
.RYPP .RYPP-playlist ol li.selected:before {
    content: '▶';
    font-size: 10px;
    color: #eb1d34;
}
.RYPP .RYPP-playlist ol li:before {
    content: '▶';
    font-size: 10px;
    color: #E5E5E5;
}
.RYPP-items::-webkit-scrollbar {
    width: 6px;
    background: #3a3a3a;
}
.RYPP-items::-webkit-scrollbar-thumb {
    background: #999;
}
@media only screen and (max-width: 639px) {
    .RYPP {
        padding-right: 0;
    }
    .RYPP .RYPP-playlist {
        width: 100%;
        position: static;
        float: left;
    }
    .RYPP .RYPP-playlist .RYPP-items {
        position: static;
        max-height: 350px;
        overflow: auto;
    }
}